This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 675821 - Rebase qpid-cpp to 0.10 for snapshot 3
Rebase qpid-cpp to 0.10 for snapshot 3
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qpid-cpp (Show other bugs)
6.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Kim van der Riet
MRG Quality Engineering
: Rebase
Depends On:
Blocks: 690268
  Show dependency treegraph
 
Reported: 2011-02-07 16:09 EST by Ted Ross
Modified: 2011-05-19 10:25 EDT (History)
2 users (show)

See Also:
Fixed In Version: qpid-cpp-0.10-3
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
: 690268 (view as bug list)
Environment:
Last Closed: 2011-05-19 10:25:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ted Ross 2011-02-07 16:09:48 EST
This BZ represents a request to rebase this package to the upstream 0.10 release for RHEL6.1 snapshot 3.

Rationale:

In order to support the MRG layered product on RHEL 6.1, the base components (of which this package is one) will need to be synchronized with the MRG code base.  Snapshot 3 aligns with the Apache Qpid schedule.

This action allows the MRG messaging product to align on the RHEL schedule.

Risks:

Although this is a rebase-to-upstream-version, there are no API changes planned.  We will need to analyze the ABIs to see if any of the dependent packages will need to be re-built.
Comment 4 errata-xmlrpc 2011-05-19 10:25:24 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0771.html

Note You need to log in before you can comment on or make changes to this bug.